/* jobs.css - 11/23/11 */

/* common */
html, body, table th, table td {color: #222;}

/* body */
body, ul, li {margin:0;}
body {background: #92A7C2 url('../images/gradient-bg.jpg') repeat-x left top;}
body,td,th {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 100%;}
a:link, a:visited {color: #FFF; text-decoration: none;}
a:hover, a:active {color: #FFF; text-decoration: underline;}
h1, h2, h3, h4, h5 {margin: 0px; padding: 0px; color: #222;}
h1, h2 {font-size: 1em; font-weight: bold;}
h3, h4, h5 {font-size: 1em; font-weight: normal;}
img {border: 0 none;}
caption {caption-side: top; text-align: left; vertical-align: top; font-weight: bold; border-bottom: 1px solid #222; margin: 0px; padding: 0px;}
.tableblue th {background: #003a70; color:#fff; border:#FFF; text-align: left; padding: 5px;}
.tableblue td {background: #ccd7e2; border: #fff; padding: 5px; vertical-align:top;}
.tableyellow th {background: #F2A900; border: 1px solid #666; color: #000; font-weight: bold; padding: 5px;}
.tableyellow td {border: 1px solid #AAA; padding: 5px; vertical-align: top;}
.tablegray th {background: #66727A; border: 1px solid #000; color: #FFF; font-weight: bold; padding: 5px;}
.tablegray td {border: 1px solid #AAA; padding: 5px; vertical-align: top;}
.tableapply {width: 320px; border: 1px solid #ccc; padding: 5px;}
.tableapply th {background: #455a80; color: #fff; border:#FFF; padding: 5px; text-align: center; text-align: center; border: 1px solid #AAA;}
.tableapply td {background: #E7EBF2; border: #fff; vertical-align: top; padding: 5px; text-align: center;}
.tableapply-2 {width: 400px; border: 1px solid #ccc; padding: 5px;}
.tableapply-2 th {background: #455a80; color: #fff; border:#FFF; padding: 10px; text-align: center; text-align: center; border: 1px solid #AAA;}
.tableapply-2 td {background: #E7EBF2; border: #fff; vertical-align: top; padding: 10px; text-align: center;}
.mainselected {font-weight: bold;}
#career {padding: 20px; /*border: solid 1px #FFFFFF;*/; font-size: .8em;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px; background: #FFF url('../images/ltgrey_gradient_1x300.png') repeat-x left top; border: 1px solid #ccc;} 
#career h2 {font-size: 1.2em;}
.mainselected {font-weight: bold;}
.listpadded {padding-bottom: 10px;}
.paragraphpadded {padding-bottom: 25px; border-bottom: 1px solid #CCCCCC;}
span.icon-pdf {padding: 0px 16px 0px 0px; margin: 0px; background-image: url('../images/pdf.png'); background-repeat: no-repeat; background-position: right top; display: inline-block;}
span.icon-word {padding: 0px 16px 0px 0px; margin: 0px; background-image: url('../images/word.png'); background-repeat: no-repeat; background-position: right top; display: inline-block;}
span.icon-excel {padding: 0px 16px 0px 0px; margin: 0px; background-image: url('../images/excel.png'); background-repeat: no-repeat; background-position: right top; display: inline-block;}
span.icon-external {padding: 0px 9px 0px 0px; margin: 0px; background-image: url('../images/externalicon.png'); background-repeat: no-repeat; background-position: right center; display: inline-block;}
span.icon-ppt {padding: 0px 16px 0px 0px; margin: 0px; background-image: url('../devl/redesign/images/ppticon.gif'); background-repeat: no-repeat; background-position: right top; display: inline-block;}
span.icon-email {padding: 0px 16px 0px 0px; margin: 0px; background-image: url('../images/email.png'); background-repeat: no-repeat; background-position: right top; display: inline-block;}
.gold-text {color: #C28B2B; width: 475px;}
.image-home-ucb {float: right; margin-right: 353px; padding-top: 12px;}
.workplace-culture {padding-left: 25px; padding-top: 5px;}
.row {margin: 0 auto;}
.first-row {float: left; width: 50%;}
.second-row {clear: both;}
.box  {padding: 10px; border: 1px solid #ccc; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin-bottom: 16px;}
.front-left {border-right: 1px solid #CCC; margin-left: 50px; padding-top: 20px;}
.front-right {background-color: #7184AA; padding: 10px 0; color: #FFFFFF; margin-left: 30px; margin-right: 39px; font-size: 15px; margin-top: 19px;}
.front-right-2 {background-color: #edeff0; padding: 10px 0; color: #1A3E6E; margin-left: 22px; margin-right: 22px; margin-bottom: 20px; font-size: 15px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; border: 1px solid #1A3E6E;}
.front-right-2-copy {background-color: #eceae4; padding: 10px 0; color: #003A70; margin-left: 22px; margin-right: 22px; margin-bottom: 20px; font-size: 15px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; border: 1px solid #003A70;}
.workplace-culture-statement {border: 1px solid #DBE0EA; margin-left: 14px; margin-right: 14px; margin-top: 5px; margin-bottom: 5px; padding-left: 13px; padding-right: 12px;}
.workplace-culture-statement-2 {margin-left: 14px; margin-right: 14px; margin-top: 5px; margin-bottom: 5px; padding-left: 13px; padding-right: 12px;}}
.workplace-statement {float: left;}
.reimagine {font-size: 18px; font-weight: bold;}
#featured-jobs {display: block; font-size: .85em; padding-bottom: 10px; height: 215px;}
#featured-jobs h2 {font-weight: bold; padding: 0 0 5px 0; border-bottom: 1px solid #CCC;}
#featured-jobs ul {margin: 10px; padding: 0 0 0 20px;}
#featured-jobs ul li {padding: 0 0 10px 10px;}
#featured-jobs-2 {display: block; font-size: .85em;}
#featured-jobs-2 h2 {font-weight: bold; padding: 0 0 5px 0; border-bottom: 1px solid #CCC;}
#featured-jobs-2 ul {margin: 10px; padding: 0 0 0 20px;}
#featured-jobs-2 ul li {padding: 0 0 10px 10px;}
#apply {margin-top: 40px; margin-bottom: 40px;}
#apply h2 {font-weight: bold; padding: 0 0 5px 0; border-bottom: 1px solid #CCC;}
#apply ul {margin: 10px; padding: 0 0 0 20px;}
#apply ul li {padding: 0 0 10px 10px;}
#apply-2 {margin-bottom: 16px; font-size: .85em;}
#apply-2 h2 {font-weight: bold; padding: 0 0 5px 0; border-bottom: 1px solid #CCC;}
#apply-2 ul {margin: 10px; padding: 0 0 0 20px;}
#apply-2 ul li {padding: 0 0 10px 10px;}
.content-career-2 {font-size: 16px; color: #003A70; background: #FFF url('../images/ltgrey_gradient_1x300.png') repeat-x left top; margin-left: 22px; margin-right: 22px; margin-bottom: 30px; float: left; border: 1px solid #ccc; margin-bottom: 15px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
.career-2 {margin-left: 35px; margin-right: 35px; margin-top: 14px; margin-bottom: 14px; padding-top: 2px; padding-bottom: 2px;} 

/* images and rotator */
div.rotator {position: absolute; margin-left: 260px;}
#content div.rotator ul {padding: 0;} 
div.rotator ul li.show {z-index:500;}
div.rotator ul li {float:left; position:absolute; list-style: none;}

#image {position: absolute; margin-left: 260px;}
.imagelower {padding-bottom: 70px; margin-left: -40px;}
.imageline {list-style-type: none;}
.imageline li {display: inline; padding-right: 30px; padding-left: 30px;}
.imagecenter {display: block; margin-left: auto; margin-right: auto;}
.imageright {float: right; padding-left: 10px; margin-top: -30px;}
.imageleft {float: left; padding-right: 25px;}
.imagemain {border: 0 none; margin-top: -8px;}
.imageist {float: right; padding-left: 10px; margin-top: -13px;}
.imagesuccess {float: left; padding-right: 25px; margin-top: 16px; margin-bottom: 16px; font-size: 9px; text-align: center;}
.imagecareer {float: right;}

/* topwrapper, accesslinks, socialmedia */
#topwrapper {padding: 5px 0px; margin: 5px auto; width: 960px;}
@media handheld{
#hide {display: none;}
}
#accesslinks a, #accesslinks a:hover, #accesslinks a:visited  {position: absolute; left: 0; top: -500px; width: 1px; height: 1px; overflow: hidden;}
#accesslinks a:active, #accesslinks a:focus {position: static; width: auto; height: auto;}
#socialmedia {float: right; clear: both; color: #333; font-size: .8em; margin: 5px 20px 0 0;}
.sm-icons {padding: 0px 0 2px 5px; vertical-align: middle;}
.accessnote {position: absolute; left: -500px; top: -500px; width: 1px; height: 1px; oveflow: hidden;}
#important-top a {float: right; clear: both; margin: 5px 20px 0 0; font-size: .8em; color: red !important;}
.important-notice {font-size: .7em; color: red !important; padding: 10px; /*border: solid 1px #FFFFFF;*/; font-size: .8em;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px; background: #FFF url('../images/ltgrey_gradient_1x300.png') repeat-x left top; border: 1px solid #ccc; margin-left: 10px; margin-right: 10px; margin-top: 10px;}

/* outerwrapper, header, breadcrumb, navbar */
#outerwrapper {background: #FFF; margin: 20px auto 0 auto; width: 960px; border: 1px solid #B7C9DF; clear: both; -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;}
#outerwrapper a:link, #outerwrapper a:visited {color: #32618c;}
#outerwrapper a:hover, #outerwrapper a:active {color: #00B5E2;}
#outerwrapper .reimagine-your-world a {color: #F2A900;}
#outerwrapper .seeall {color: #FFFFFF; width: 380px; padding: 5px; margin-left: 77px; margin-bottom: 5px; font-weight: bold; text-align: center; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; background: #003a70;}
#outerwrapper .seeall a {color: #FFFFFF;}
#outerwrapper .spotlight-seeall {color: #FFFFFF; width: 380px; padding: 5px; margin-left: 48px; margin-bottom: 5px; font-weight: bold; text-align: center; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; background: #8696AC;}
#outerwrapper .spotlight-seeall a {color: #FFFFFF;}
#outerwrapper .smalltext-seeall {text-align: center; font-style: italic;}
#header, #yellowbar #navbar, #footer {width: auto;}
#header {background: #FFF; /*height: 65px;	border-bottom: 1px solid #B7C9DF;*/ -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;}
#header h1 {padding: 20px 0 10px 20px;}
#yellowbar {background: #FFCE00; min-height: 15px;}
#ucb {float: left; padding-right: 15px;}
#breadcrumb {font-size: 0.75em; color: #003461;}
#breadcrumb a:link, #breadcrumb a:visited {font-size: 1em; color: #003461; text-decoration: none;}
#breadcrumb a:hover, #breadcrumb a:active {font-size: 1em; color: #003461; text-decoration: underline;}
#navbar {clear: both; background: #FFF; height: 45px; padding: 0 15px;}
#navbar h2 {font-weight: normal;}
#navbar ul {list-style: none; padding: 0; margin: 0; background: #FFF; color: #222; float: left; width: 100%;}
#navbar ul li {display: inline;}
#navbar ul li a {float: left; padding: 10px 37px; color: #222; text-decoration: none; border-top: 1px solid #CCC; border-bottom: 1px solid #CCC;}
#navbar ul li a:hover, #navbar ul li a:active {text-decoration: underline;}
#navbar-2 {clear: both; background: #FFF; height: 48px; padding: 0 15px; border-top: 1px solid #CCC; border-bottom: 1px solid #CCC;}
#navbar-2 h2 {font-weight: normal;}
#navbar-2 ul {list-style: none; padding: 0; margin: 0; background: #FFF; float: left; width: 100%;}
#navbar-2 ul li {display: inline;}
#navbar-2 ul li a {float: left; padding: 13px 37px; color: #222; text-decoration: none;}
#navbar-2 ul li a:hover, #navbar ul li a:active {text-decoration: underline;}
#navbarbreadcrumb {clear: both; background: #FFF; height: 45px; padding: 0 15px; border-top: 1px solid #CCC; border-bottom: 1px solid #CCC;}
#navbarbreadcrumb h2 {font-weight: normal;}
#navbarbreadcrumb ul {list-style: none; padding: 0; margin: 0; background: #FFF; color: #222; float: left; width: 100%;}
#navbarbreadcrumb ul li {display: inline;}
#navbarbreadcrumb ul li a {float: left; padding: 13px 20px; color: #222; text-decoration: none;}
#navbarbreadcrumb ul li a:hover, #navbar ul li a:active {text-decoration: underline;}


/* mainwrapper, content, content-front */
#mainwrapper {margin-top: 20px; overflow: auto; clear: both;} /* overflow: auto may cause float drop in IE7; if so add conditional comment for that page. clear:both solves text zoom issue */
#mainwrapper-2 {overflow: auto; clear: both;}
#content-front {font-size: 1em; color: #000; background: #FFF; padding: 0 20px;}
#content {font-size: .85em; color: #000; background: #FFF; padding: 0 20px; margin: 0 35px; min-height: 300px;}
#content-career {font-size: 1em; color: #000; background: #FFF; margin: 0 35px;  min-height: 300px; float: left; width: 580px; margin-top: 15px;}
#content-twocolumn {font-size: 1em; color: #000; background: #fff; margin: 0 35px; min-height: 300px; width: 580px; float: left;}
#content-left {font-size: .85em; color: #000; background: #fff; margin: 0 25px; min-height: 300px; width: 525px; float: left; border-right: 1px solid #CCC; padding: 0 20px;}
#content-right {font-size: .8em; color: #000; background: #FFF; margin: 0 35px; min-height: 300px; padding: 0 20px;}
#content-left h2, #content-right h2 {font-size: 1.2em; font-weight: bold;} 
#content-left h3, #content-right h3 {font-size: .9em; font-weight:bold;}
#content-success-left {font-size: .85em; color: #000; background: #fff; margin: 0 25px; min-height: 520px; width: 325px; float: left; border-right: 1px solid #CCC; padding: 0 20px; height: 700px;}
#content-success-left-2 {font-size: .85em; color: #000; background: #fff; margin: 0 25px; min-height: 520px; float: left; border-right: 1px solid #CCC; padding: 0 20px; height: 700px;}
#content-success-right {font-size: .85em; color: #000; background: #FFF; margin: 0 20px 0 390px; min-height: 450px; padding-right: 20px;}
.success-stories {padding: 10px 0; border-bottom: 1px solid #CCC; min-height: 150px; font-size: .85em;}
.success-stories-banner {border: 1px solid #ccc;}
.success-story {padding: 10px 0; border-bottom: 1px solid #CCC; font-size: .85em;}
.success-story-no-border {padding: 10px 0; min-height: 150px; font-size: .85em;}
.success-story p {margin-top: 0;}
#spotlight {padding: 20px; /*border: solid 1px #FFFFFF;*/; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; 
     background: #FFF url('../images/ltgrey_gradient_1x300.png') repeat-x left top; border: 1px solid #ccc;} 
#spotlight h2 {font-size: 1.2em;}
#spotlight .smalltext {font-size: 0.85em; font-style: italic; text-align: center;}
#spotlight ul {list-style:disc; padding: 5px 0; margin-left: 30px;}
#content h1 {font-size: 1em; font-weight: bold; margin: 0px;}
#content h3 {color: #D19000; font-size: 1.25em;}
#content h4 {color: #039; font-size: 1em;}
#content h3, #content h4 {font-weight: bold; margin-top: 1em; margin-bottom: 1em;}
#content h5 {font-weight: bold; margin-top: 1em; margin-bottom: 0px;}
#content ul {list-style: none; padding: 10px 0 0 0; margin: 0;}
#content ul.tablebullets {list-style:disc; padding-left: 15px; margin: 0;}
#content li.tablebullets {padding-left: 5px;}
#content ul.listwithbullets {list-style: disc; margin-left: 30px; padding: 10px 60px 20px 30px;}
#content li.listwithbullets {padding: 5px;}
#content ul.featuredjobslist {list-style: disc; padding: 0 0 5px 30px; margin-left: 590px;}
#content-career ul.listwithbullets {list-style: disc; margin-left: 30px; padding: 0 60px 5px 30px;}
#content-career li.listwithbullets {padding: 5px;}
#content-career ul.listwithbullets ul {list-style: circle; padding-left: 10px;}
#content-success-right ul.listwithbullets {list-style: disc; margin-left: 30px; padding: 0 20px 5px 30px;}
#content-success-right li.listwithbullets {padding: 5px;}
/*#content a:link, #content a:visited {color: #00F; text-decoration: underline;}
#content a:hover, #content a:active {color: #00F; text-decoration: underline;}*/
.centered {display: block; margin: 0px auto;}
.textcentered {padding:5px; text-align:center;} 
.emphasis {/*color: #000;*/ font-style: italic; word-spacing: 1px} /* word-spacing needed for IE 6 float drop */
.slogan {padding: 0 20px 20px 0;}
.big {font-size: 2em; padding: 0 20px 0 0;}
.something-big {font-size: 1.2em; font-weight: bold; padding: 20px 20px 40px;}

/* sidebar-left */
#sidebar-left {margin-left: 35px; padding: 0; float: left; width: 260px; background: #FFF; color: #222; min-height: 275px;}
#sidebar-left ul {list-style: none; padding: 5px 0 0 10px; margin: 0; font-size: .8em;}
#sidebar-left li {padding: 5px 0 5px 15px; /*border-top: 1px solid #CCCCCC;*/}
#outerwrapper #mainwrapper #sidebar-left a {color: #436C9E;}
.selected {font-weight: bold; background: url('../images/arrow.gif') no-repeat 0px;}
.borderbottom {border-bottom: 1px solid #CCCCCC;}

/* sidebar-right */
#sidebar-right {margin-right: 20px; float: right; width: 335px; background: #7184AA; padding: 15px 10px; color: #FFF; height: 285px;}
#sidebar-right-2 {margin-right: 28px; float: right; background: #7184AA; padding: 15px 10px; color: #FFF; height: 285px;}
#sidebar-right-new {margin-right: 20px; float: right; width: 335px;}
#sidebar-right-teaser {margin-right: 19px; float: right; width: 330px; padding: 15px 10px; height: 283px; background: #003a70; border: 1px solid #8e8e8e;}
.sidebar-right-teaser-inset {border: 1px solid #8e8e8e; padding-left: 18px; padding-top: 7px; width: 300px; padding-bottom: 8px; height: 268px; margin-left: 4px;}
.whywork {font-size: 20px; text-shadow: 2px 2px #666; padding-bottom: 20px; font-weight: bold; text-align: right; padding-right: 25px; padding-top: 10px; color: #fff;}
.reimagine-your-world {font-size: 19px; text-shadow: 2px 2px #666; margin-top: 36px; margin-right: 25px; font-weight: bold; text-align: right; padding-right: 25px; background: url('../images/arrow_chevron-double-yellow-small.png') #003a70 no-repeat; background-position: right;}
.front-box-text {font-size: 14px; text-align: right; padding-right: 25px; font-style: italic; color:#fff;}
.whywork-2 {font-size: 19px; padding-bottom: 20px; font-weight: bold; text-align: right; padding-right: 25px; padding-top: 13px;}
.reimagine-your-world-2 {font-size: 19px; margin-top: 36px; margin-right: 27px; margin-bottom: 30px; font-weight: bold; text-align: right; padding-right: 21px; background: url('../images/arrow_chevron-double-small.png') #e2e6ee no-repeat; background-position: right;}

/* 3-columns */
#three-col-one {margin-left: 35px; padding: 0 20px 0 0; float: left; width: 30%; background: #FFF; color: #222; font-size: .85em;}
#three-col-two {padding: 0 20px 0 0; float: left; width: 30%; background: #FFF; color: #222; font-size: .85em;}
#three-col-three {padding: 0 20px 0 0; float: left; width: 30%; background: #FFF; color: #222; font-size: .85em;}
#three-col-one ul, #three-col-two ul {list-style: none; padding: 10px 0 0 0; margin: 0;}
#three-col-one ul.listwithbullets, #three-col-two ul.listwithbullets {list-style:disc; padding: 10px 0 0 0; margin-left: 20px;}
#three-column {margin: 2em; width: 80%; padding: 5px;}
#three-column p {display: inline;}
#three-column ul, #three-column li {display: inline; margin: 0; padding: 0;}
.three-col-text {padding: 0 30px 0 0;}

/* bottomwrapper, bottom-left, bottom-right, bottom-full */
#bottomwrapper {background: #FFF; margin: 10px auto 0 auto; width: 960px; overflow: auto;} /* Use overflow: auto to extend height to largest child */

#bottom-left {float: left; display: block; padding: 15px 10px 15px 35px; width: 520px; font-size: .85em;} 	
#bottom-left h2 {font-weight: bold; padding: 0 0 5px 0; border-bottom: 1px solid #CCC;}
#bottom-left ul {margin: 10px; padding: 0 0 0 20px;}
#bottom-left ul li {padding: 0 0 10px 10px;}
#bottom-left-new {margin-top: 20px;}
#bottom-left-new h2 {font-weight: bold; padding: 0 0 5px 0; border-bottom: 1px solid #CCC;}
#bottom-left-new ul li {padding: 0 0 10px 10px;}

#bottom-right {margin-right: 30px; float: right; width: 320px; padding: 15px 10px; font-size: .85em;}
#bottom-right h2 {font-weight: bold; padding: 0 0 5px 0; border-bottom: 1px solid #CCC;}
#bottom-right ul {margin: 10px; padding: 0 0 0 20px;}
#bottom-right ul li {padding: 0 0 10px 10px;}

#bottom-full {float:left; display: block; padding: 15px 10px 15px 35px; width: 900px; font-size: .85em;}
#bottom-full h2 {font-weight: bold; padding: 0 0 5px 0; border-bottom: 1px solid #CCC;}
#bottom-full ul {margin: 10px; padding: 0 0 0 20px;}
#bottom-full ul li {padding: 0 0 10px 10px;}

.front #bottom-left {padding: 15px 10px 15px 20px;}
.front #bottom-right {/*width: 335px;*/}
.front-banner {margin-top: 10px;}
.important-bottom {padding: 20px; /*border: solid 1px #FFFFFF;*/; font-size: .8em;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px; background: #FFF url('../images/ltgrey_gradient_1x300.png') repeat-x left top; border: 1px solid #ccc; color: red;}

/* footer */
#footer {clear: both; width: 960px; margin: 0 auto; background: #4F758B; border-top: 1px solid #B7C9DF; color: #FFF; text-align: center; font-size: 0.75em; vertical-align: bottom; display: block; overflow: visible; position: relative; padding-top: 2px; padding-bottom: 2px;}

/* Float elements */
.floatright {float: right; margin-left: 8px;}
.floatleft {float: left;	margin-right: 8px;}

/* Alternate option to using overflow: auto on container divs. This class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
.clearfloat {clear:both; height:0; font-size: 1px; line-height: 0px;}

/** jquery **/
.jquery-heading {padding: 20px 0 0 0; border-top: 1px dotted #ccc; font-weight: bold;}
.jquery-intro {font-size: .8em; color: #003461; font-style: italic; text-align: left; border-bottom: 1px dotted #CCC;}
.jquery-group {}
.jquery-subgroup {border-bottom: 1px dotted #CCC; padding-left: 40px;}
.jquery-title {cursor:pointer; padding: 10px; border-bottom: 1px dotted #CCC;}
.jquery-title  h2{font-weight: bold; color: #436C9E}
.jquery-title:hover {cursor:pointer; text-decoration: underline;}
.jquery-body {padding: 10px 0 10px 40px;}
.jquery-colexp {text-align: right; font-size: .85em; border-bottom: 1px dotted #CCC;}
.jquery-collapse, .jquery-expand {color:#436C9E; text-decoration: underline;}
.jquery-collapse:hover,.jquery-expand:hover {color:#000; cursor:pointer;}
#header {
	color: #000;
}
.a {
	color: #000;
}
.w {
	color: #000;
}
.s {
	color: #000;
}
.s {
	color: #000;
}
.s {
	color: #000;
}
.s {
	color: #000;
}
.s {
	color: #000;
}
.s {
	color: #000;
}
